.reveal p {
    text-align: left;
    /* background: rgba(255,255,255,.05); */
    /* padding:10px; */
}

/* .reveal table { */
/*   display: block; */
/*   font-size: 0.5em; */
/*   overflow: auto; */
/*   max-height: 600px; */
/* } */
/* .reveal.reveal code { */
/*   color: LightSlateGray; */
/* } */
/* div.legalese { */
/*   font-size: 1.4vh; */
/*   position: fixed; */
/*   left: 3px; */
/*   bottom: 3px; */
/*   z-index: 50; */
/* } */
.reveal pre code {
    max-height:600px;
}
/* .reveal .slides section.stack .present { */
/*     background: rgba(255,255,255,.05); */
/*     padding:20px; */
/* } */

#text-table-of-contents{
    max-height:750px;
    overflow:auto;
}
#text-table-of-contents ul{
    display:flex;
    flex-direction:column;
    flex-wrap:wrap;
    font-size:20px;
}
span[class|=section-number] {
  display: none;
}

